List personal access tokens​
GET
/users/personalAccessTokens
List personal access tokens of the user
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Query Parameters
_limit
Limit for pagination, default 10, max 100
Type
integer
_page
Page for pagination
Type
integer
GET
/users/personalAccessTokens
Request example
Responses​
OK
application/json
JSON"limit": 0,"page": 0,"tokens": [{"created": "string","description": "string","expiresAt": "string","id": 0,"ttl": 0}],"total": 0
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}
Try this endpoint
Playground​
Authorization
Variables
Key
Value